providers:
  bio2rdf: http://bio2rdf.org/dbsnp:rs121909098
  bioregistry: https://bioregistry.io/dbsnp:rs121909098
  default: https://www.ncbi.nlm.nih.gov/snp/rs121909098
  miriam: https://identifiers.org/dbsnp:rs121909098
  n2t: https://n2t.net/dbsnp:rs121909098
  sib: https://epd.expasy.org/cgi-bin/snp2tfbs/snpviewer_form_parser.cgi?snpid=rs121909098
query:
  identifier: rs121909098
  prefix: dbsnp
